.text-blue { color: #5879EE; }
.text-purple { color: #A769F6; }
.text-green { color: #36B27E; }

.bg-green { background-color: #36B27E; }
.bg-orange { background-color: #FF8541; }
.bg-red { background-color: #F64963; }

.section-intro, .section-daily, .section-stay, .section-cta, .section-slider, .section-result {
	margin-bottom: 120px;
}

.section-intro {
	display: grid;		
	grid-template-columns: repeat(2,1fr);
	gap: 2rem;
	align-items: center;
}
.section-intro__btns {
	display: flex;		
	gap: 2rem;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md,
.section-intro__btns a.app-link-more {
	padding: 24px 42px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;		
	height: 72px;
}	
.section-intro__btns a.app-link-more {
	border: 2px solid #16161d;
	min-width: 242px;
	justify-content: center;		
}


.section-intro__banner {
	padding: 2rem;
    border-radius: 2.25rem;
    box-shadow: 0 .5rem 2rem rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 .5rem 2rem rgba(0, 0, 0, .1);
}
.section-intro__banner-wrp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
}


.section__title, .section__description { 
	text-align: center; 
}
.section__title {		
	font-size: 64px;
	line-height: 72px;
	font-weight: 600;
	margin-bottom: 32px;
}
h3.section__title {	
	font-size: 48px;
	line-height: 60px;
}

.section__title.mobile {
	display: none;
}

.section__description {		
	font-size: 32px;
	line-height: 48px;
	font-weight: 600;
	margin-bottom: 60px;
}
.section__text, .section-intro p {
	font-size: 24px;
	line-height: 36px;
	font-weight: 500;		
	padding-bottom: 32px;
	margin: 0;
}

.section-stay .stay-list {
	display: flex;
	gap: 8px;
}	
.section-stay .stay-list .stay-item {
	width: 30%;
	padding: 4px 16px;
	border-radius: 8px;
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
}
.section-stay .stay-list .stay-item:first-child {
	width:40%;		
}

.jp-power-up .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.jp-power-up.alignright .row {
	flex-direction: row-reverse;
}

.jp-power-up h2 {
	float: none;
	width: 100%;
	padding: 30px 60px 0 0;
}

.jp-power-up h2.mobile {
	display: none;
}

.jp-power-up.alignright h2 {
	padding: 30px 0 0 0;
}	
.jp-power-up .col {
	width: 45%;
	padding: 0 60px 0 16px;
}
.jp-power-up.alignright .col {
	float: left;
	padding: 0 0 0 60px;
}	
.jp-power-up .col.col-img {
	width: 50%;
	max-width: 592px;
	border-radius: 36px;
	display: flex;
	align-items: center;
}
.jp-power-up.alignright .col.col-img {
	float: right;
	padding: 32px;
}
.jp-power-up .col.section__text p { 
	margin-bottom: 24px;
}
.jp-power-up .col ul {
	margin-left: 24px;
}

.section-cta.holder-hero {
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;		
	gap:2rem;
	align-items: center;
	padding: 35px 40px 60px;
	background: #f2f6ff;
	border-radius: 36px;
}

.app-slider--primary .app-slider__slides {
	aspect-ratio: calc(528 / 528);
}

.app-slider--primary {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section-cta.holder-hero .section-cta__item {
	width: 50%;
}
.section-cta.holder-hero .section-cta__item figure {
	width: 100%;
}
.section-cta.holder-hero .section-cta__item h3 {
	text-align: left;
}

.section-result .sp-features__list {
	text-align: center;
}
.section-result .sp-features__list .sp-feature { 
	padding: 2.5rem 3.75rem;
}

.app-slider__nav-item:hover .title__icon img,
.app-slider__nav-item:nth-of-type(1):hover .title__icon img,
.app-slider__nav-item:nth-of-type(1).js--active .title__icon img,
.app-slider__nav-item.js--active .title__icon img {
	filter: brightness(0);
}

.app-slider__nav-item:nth-of-type(1) .title__icon img {
	filter: brightness(6.5);
}

.section-slider .app-slider--primary .app-slider__actions {
	min-width: 50%;
}

.app-slider--primary .app-slider__nav-item .title-holder {
	display: flex;
	align-items: center;
}

.app-slider--primary .app-slider__nav-item .title-holder .title__icon {
	margin-right: 14px;
}

@media(min-width: 1023px) {

	.app-slider--primary .app-slider__nav {
		display: flex;
		max-width: 488px;
	}
}

@media(max-width: 1240px) {
	.section-intro__btns {
		flex-direction: column;
	}
	
	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md,
	.section-intro__btns a.app-link-more {
		max-width: 280px;
		width: 100%;
	}
}

@media (max-width: 1024px) {
	.target__description {
		min-height: 56px;
	}
}

@media (max-width: 1023px) {
	.section-intro {			
		grid-template-columns: repeat(1,1fr);
	}		
	.section-intro__content {
		text-align: center;
	}
	.section-intro__btns {    
		flex-direction: row;
		justify-content: center;			
		align-items: center;
	}
	.section__title {		
		font-size: 48px;
		line-height: 56px;
	}
	h3.section__title {	
		font-size: 32px;
		line-height: 40px;
	}

	.section__title.desctop {
		display: none;
	}

	.section__title.mobile {
		display: block;
		margin: 10px 0 0;
	}

	.jp-power-up.alignright .row,
	.jp-power-up .row {
		flex-direction: column;
	}
	
	.jp-power-up .col.col-img, .jp-power-up.alignright .col.col-img {
		justify-content: center;
	}

	.section__description {		
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 40px;
	}
	.section__text, .section-intro p {
		font-size: 20px;
		line-height: 30px;
	}
	
	.section-stay .stay-list .stay-item {
		width:33%;
	}
	.section-stay .stay-list .stay-item:first-child {
		width:33%;		
	}
	
	.section-power-up .jp-power-up {
		margin-bottom: 3rem;
	}
	.jp-power-up h2,
	.jp-power-up.alignright h2 {
		width: auto;
		padding: 0;
		text-align: center;
		margin-bottom: 3rem;
	}

	.jp-power-up h2.mobile {
		display: block;
	}

	.jp-power-up .section__text h2 {
		display: none;
	}

	.jp-power-up .col,
	.jp-power-up.alignright .col {
		float: none;
		width: auto;
		padding: 0;
	}
	.jp-power-up .col.col-img,
	.jp-power-up.alignright .col.col-img {
		float: none;
		margin: 0 0 40px;
		width: auto;
		max-width: inherit;
	}
	.jp-power-up p, .jp-power-up ul {
		font-size: 1.250rem;
		text-align: left;
	}

	.jp-power-up .col.col-img {
		border-radius: 24px;
		padding: 18px 12px !important;
	}

	.app-form__submit, .ltm-link--md {
		font-weight: 600;
	}
	
	.section-cta.holder-hero { 
		flex-wrap: wrap;
		padding: 35px 20px 40px;
	}
	.section-cta.holder-hero .section-cta__item {
		width: 100%;
	} 
	.section-cta.holder-hero .section-cta__item, .section-cta.holder-hero .section-cta__item figure, .section-cta.holder-hero .section-cta__item h3 { 
		text-align: center;
	}

	.app-slider--primary {
		flex-direction: column-reverse;
	}

	.section-intro, .section-daily, .section-stay, .section-cta, .section-slider, .section-result {
		margin-bottom: 80px;
	}
}

@media (max-width: 768px) {
	.app-slider__nav-item .title__icon img {
		filter: brightness(0);
	}

	.target__description {
		min-height: 0;
	}

	.app-slider--primary .app-slider__nav-item .title-holder {
		flex-direction: column;
		align-items: center;
	}

	.app-slider--primary .app-slider__nav-item .title-holder .title__icon {
		margin: 0 0 10px;
	}
}

@media (max-width: 767px) {
	.app-header__items {
		padding: 0.5rem 16px;
	}

	.section-intro__btns {    
		flex-direction: column;
	}
	
	.section-stay .stay-list {
		flex-wrap: wrap;
		/* flex-direction: column */
	}
	.section-stay .stay-list .stay-item {
		width:100%;
	}
	.section-stay .stay-list .stay-item:first-child {
		width:100%;		
	}

	.main .app-container {
		padding: 0 16px;
		width: 100%;
	}

	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md,
	.section-intro__btns a.app-link-more {
		height: 64px;
		max-width: 100%;
		font-size: 18px;
	}

	.section-intro__btns {
		gap: 10px;
	}

	.section-intro__banner {
		border-radius: 24px;
		padding: 18px;
	}

	.app-slider--primary .nav-item__mobile-image {
		padding: 18px 12px;
	}

	.sp-feature:hover {
		transform: translateY(0);
	}
}